#home.home {
  min-height: 100vh;
  background: #0a134e;
  padding-bottom: calc(194rem / 75);
}
.top {
  height: calc(728rem / 75);
  background: url(/assets/images/leaflet/top.gif) no-repeat center center;
  background-size: 100%;
  padding-top: 1px;
}
.top-btn {
  width: calc(300rem / 75);
  height: calc(66rem / 75);
  margin: calc(500rem / 75) auto 0;
}
.scene {
  height: calc(1498rem / 75);
  background: url(/assets/images/leaflet/scene.png) no-repeat center center;
  background-size: calc(718rem / 75) auto;
  margin-top: calc(-130rem / 75);
}
.closed {
  height: calc(710rem / 75);
  background: url(/assets/images/leaflet/closed.png) no-repeat center center;
  background-size: calc(710rem / 75) auto;
  margin-top: calc(30rem / 75);
}
.data-show {
  height: calc(828rem / 75);
  background: url(/assets/images/leaflet/data-show.png) no-repeat center center;
  background-size: calc(710rem / 75) auto;
  margin-top: calc(36rem / 75);
}
.delicate {
  height: calc(924rem / 75);
  background: url(/assets/images/leaflet/delicate.png) no-repeat center center;
  background-size: calc(716rem / 75) auto;
  margin-top: calc(36rem / 75);
}
.case {
  height: calc(758rem / 75);
  background: url(/assets/images/leaflet/case-min.png) no-repeat center center;
  background-size: calc(718rem / 75) auto;
  margin-top: calc(36rem / 75);
}
.proup {
  width: 100vw;
  height: calc(130rem / 75);
  background: url(/assets/images/leaflet/proup-min.gif) no-repeat center center;
  background-size: 100vw auto;
  position: fixed;
  bottom: 0;
  z-index: 20;
  transform: translateY(140rem);
  transition: all 0.3s ease-in-out;
}
.proup.show {
  transform: translateY(0);
}
.proup-btn {
  width: calc(190rem / 75);
  height: calc(58rem / 75);
  position: absolute;
  top: calc(36rem / 75);
  right: calc(58rem / 75);
}
